package J20250802.demo04;

/**
 * @author WanJl
 * @version 1.0
 * @title UserService
 * @description
 * @create 2025/8/2
 */
public interface UserService {
    /**
     * 用户注册
     * @param user
     */
    void register(User user);

    /**
     * 用户登录
     * @param username
     * @param password
     * @return 登录结果
     */
    String login(String username, String password);
}